1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Oscam + Windows + Easymouse 2 + V14 + die richtige cygwin1 !

Dieses Thema im Forum "Oscam Talk Archiv" wurde erstellt von tb99deus, 15. Mai 2013.

  1. tb99deus
    Offline

    tb99deus Newbie

    Registriert:
    20. April 2012
    Beiträge:
    23
    Zustimmungen:
    1
    Punkte für Erfolge:
    3
    Hallo zusammen,
    nur zur Info für alle die sich einmal mit einem ähnlichen Problem rumschlagen.

    Meine neue V14 wurde von Oscam absolut nicht in der Easymouse 2 erkannt --> Card not supported.
    Egal ob V1.10 b 6089 oder die neueste V1.20 b 8647.

    Erst die neueste Oscam V1.20 b 8647 mit den neuesten cygwin's aber nur mit der alten cygwin1.dll von 2009 funktionierte.
     
    #1

Diese Seite empfehlen